Publicités

CERTFR-2022-AVI-011 : Vulnérabilité dans IBM AIX (07 janvier 2022)

Une vulnérabilité a été découverte dans IBM AIX. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

Publicités
Publicités
%d blogueurs aiment cette page :